.testimonial-holder-odd				{ float:left; width:679px; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; background-color:#EBE9F3; border-radius:10px 0px 0px 10px; }
.testimonial-holder-even			{ float:left; width:679px; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; }

.submit-testimonial					{ float:left; width:679px; margin:5px 0px 20px 0px; padding:10px 10px 10px 10px; background-color:#B8DBF5; border-radius:10px 0px 0px 10px; text-align:center;  }

p.testimonial						{ width:100%; margin:0px 0px 10px 0px; }
p.customer							{ width:100%; margin:0px 0px 0px 0px; color:#666; }
p.date								{ width:100%; margin:0px 0px 0px 0px; color:#666; }

.left								{ float:left; width:699px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-right:solid 1px #CCC; }
.right								{ float:left; width:300px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:right; }